RubyGems Navigation menu

Dependencias inversas para jekyll-plus Latest version of the following gems require jekyll-plus

Total de descargas 3.556

Para esta versión 1.976

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: